
[0]
Line=에너지를 집중시키고 있는 반대편에\n에그맨이 있어.
Time=120

[1]
Line=관절을 노려서 \n연속 호밍 어택을 쓰는 거야.
Time=120

[2]
Line=그러면, 에그맨이 있는 조종석까지\n공격이 닿을 거야.
Time=120

[3]
Line=회전하고 있는 바늘 위에 올라가면,\n아마 조종석까지 닿을 거야.
Time=300

[4]
Line=조심해, 무언가 흉계를 꾸미고 있어.
Time=120
